質問する

giampiero giugno's profile - activity

2015-03-31 11:14:49 +0200 バッジを受け取った  体系学者
2015-01-07 14:14:06 +0200 バッジを受け取った  有名な質問 (source)
2014-07-11 12:30:57 +0200 バッジを受け取った  人気の質問 (source)
2014-07-11 12:30:57 +0200 バッジを受け取った  卓越した質問 (source)
2014-05-25 20:03:32 +0200 質問をする cannot install libreoffice 4.2.4 helpack & langpack ita on mint 16 64 bit

Linux Mint 16 Cinnamon 64 bit Libreoffce helppack & langpack Ita 4.2.4 System says error dependences. I think this error appened because i have installed l.o. 4.2.4 before uninstalling L.o. 4.1.3 native on linux mint 16.